# Tax Rate

Source: https://docs.gocardless.com/docs/api-reference/tax-rate

## List tax rates

`GET /tax_rates`

Returns a [cursor-paginated](#api-usage-cursor-pagination) list of all tax rates.

### Responses

| Status | Description |
| --- | --- |
| 200 | Successful response |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |

---

## Get a single tax rate

`GET /tax_rates/{tax_rate_id}`

Retrieves the details of a tax rate.

### Parameters

| Name | Location | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `tax_rate_id` | path | string | Yes | The tax rate id |

### Responses

| Status | Description |
| --- | --- |
| 200 | Successful response |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |
